<?php

final class SemiStructuredObjectInstanceTransactionComment
  extends PhabricatorApplicationTransactionComment {

  public function getApplicationTransactionObject() {
    return new SemiStructuredObjectInstanceTransaction();
  }

}
